@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/ubuntu-sans-v4-latin-100.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/ubuntu-sans-v4-latin-200.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ubuntu-sans-v4-latin-300.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-sans-v4-latin-400.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-sans-v4-latin-500.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/ubuntu-sans-v4-latin-600.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-sans-v4-latin-700.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Ubuntu Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/ubuntu-sans-v4-latin-800.woff2') format('woff2'); 
}